In this section
← Recipe
- Retrieve the required recipe
- Boost a recipe
- Unboost a recipe
- Recursively retrieve the specified recipe's linked recipes
- Retrieve the recipe's media available to the current user
- Retrieve all of the user's recipes
- Create a new recipe
- Retrieve the specified recipe by its id
- Update an existing recipe
- Delete a recipe
On this page
Retrieve the recipe's media available to the current user
GET /api/v1/recipes/{recipe_id}/mediaReturns media attachments from bakings of the specified recipe that are accessible to the authenticated user, as extended_medium_output objects.
Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
recipe_id |
path | yes | integer |
Request Body
None.
Responses
200
media
Schema: array[extended_medium_output]
